> ## Documentation Index
> Fetch the complete documentation index at: https://docs.passform.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1pass bundlegoogle

> Generate a single Google Pay save URL for multiple passes and redirect to it, with limit of 10 passes per bundle.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/pass/{accountId}/bundle/google
openapi: 3.1.0
info:
  title: Passform API
  description: The Passform API for creating Google and Apple wallet passes
  version: 0.1.0
servers:
  - url: https://api.passform.io
security: []
tags:
  - name: auth
    description: Routes for managing API keys
  - name: templates
    description: >-
      Templates represent the appearance of a pass. They include information on
      things such as icons, images, colours and text. A template is used by a
      pass to define how the pass should look and behave.
  - name: passes
    description: >-
      A pass is an individual instance based on a template. It contains details
      that are specific to its instance.
  - name: apple
    description: >-
      Routes used by apple to update passes and manage devices associated to
      passes.
externalDocs:
  url: https://swagger.io
  description: Find more info here
paths:
  /v1/pass/{accountId}/bundle/google:
    get:
      tags:
        - passes
      description: >-
        Generate a single Google Pay save URL for multiple passes and redirect
        to it, with limit of 10 passes per bundle.
      parameters:
        - schema:
            anyOf:
              - pattern: ^[a-zA-Z0-9._-]+:[a-zA-Z0-9._-]+$
                description: 'Pass in format: templateId:passId'
                type: string
              - minItems: 1
                type: array
                items:
                  pattern: ^[a-zA-Z0-9._-]+:[a-zA-Z0-9._-]+$
                  description: 'Pass in format: templateId:passId'
                  type: string
          in: query
          name: pass
          required: true
        - schema:
            type: string
          in: path
          name: accountId
          required: true
      responses:
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/def-0'
        '401':
          description: Default Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/def-0'
        '403':
          description: Default Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/def-0'
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/def-0'
components:
  schemas:
    def-0:
      type: object
      properties:
        statusCode:
          type: number
        code:
          type: string
        error:
          type: string
        message:
          type: string
      title: HttpError

````